Newbie trying to install pygsear

Glen stygian at tesco.net
Thu Oct 28 22:12:29 CEST 2004


> > I'm quite new to both Python and Linux (Mandrake 10.0)
> > Python and pygame are both installed (examples run fine), but I get the
> > following error when trying to install pygsear
> >
> > [root at localhost pygsear-0.53]# python setup.py install
> > running install
> > error: invalid Python installation: unable to open
> > /usr/lib/python2.3/config/Makefile (No such file or directory)
> 
> You need to install the libpython2.3-devel package.
> 
> Log in as root, and run the command "urpmi libpython2.3-devl"
>   or
> Start rpmdrake and do the pointy/clicky thing.  

Thanks, 'pointy/clicky' worked great!
         




More information about the Python-list mailing list